<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#4a28ea</color>
    <color name="colorPrimaryDark">#4a28ea</color>
    <color name="colorAccent">#D81B60</color>
    <color name="colorSecoondry">#808080</color>
    <color name="white">#ffffff</color>
</resources>
